@charset "UTF-8";
/* CSS Document */
/*===============================================================*/
/* Posts, pages and custom post types in general */
/*===============================================================*/


body.page article header.article-header, 
body.post article header.article-header {
    border-bottom: #cccccc 1px dotted;
}

.single .entry-content {
/*	font-family:'Open Sans',sans-serif;
*/
	padding-bottom: .5em;
	border-bottom: dotted 1px #D6D6D6;
	margin-bottom:1em;

}


body.mobile .entry-content  {
	padding-top:0px;}

body a#sectionorcolumn {font-weight:bold; text-decoration:none;}

.page-template-page-landingpage .entry-content {
/*	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
*/	font-size:16px;     
	padding: 0em;
}


/*Posts: Featured image*/
.this-post-featured-image>img {width:100%; height:auto;}



#content {
/*  margin-top: 1.5em;*/ }

.hentry {
	background-color: white;
	border-radius: 3px;
	margin-bottom: 1.5em;
 }
.hentry header {
	border-bottom: 1px solid #f8f9fa;
	padding: 1.5em; }
.hentry footer {
	/* padding: 1.5em; */
	padding-top:1.5em; 
	padding-bottom:1.5em;
	border-top: 1px solid #f8f9fa; }
.hentry footer p {
	margin: 0; }

/* end .hentry */

.article-footer .section-header{
	font-weight: bold;
    border-bottom: dotted 1px #D6D6D6;
    padding-bottom: .5em;
    margin-bottom: .5em;
    margin-top: .25em;}





.landing-page-title {
	display:block;    
	font-size: 32px;
}

.single-title,
.page-title,
.entry-title {
	margin: 0; 
	font-weight:bold; 
	line-height:1.1em; 
 }
 
#featured-image-caption:not(:empty) {margin-bottom:1.375em;}
 
#featured-image-caption p{
	margin-top:.25em; 
	margin-bottom:.25em; 
	font-size:9px; 
	text-align:right; 
	padding-right:1em; 
	padding-left:1em;
	color: #777;
}  
.single-cpt_infographic .featured-image-pano {    margin-right: 2em;
    margin-left: 2em;}
.single-cpt_infographic .featured-image-pano #featured-image-caption p{
	text-align:center; 	
} 
.single-cpt_infographic .content-pano .article-header h5 {margin-top:0px;}

.single-cpt_infographic .featured-image-square .this-post-featured-image img,
.single-cpt_infographic .featured-image-portrait .this-post-featured-image img{margin-bottom:.125em; padding-right: .5em;}
.single-cpt_infographic .featured-image-square #featured-image-caption p,
.single-cpt_infographic .featured-image-portrait #featured-image-caption p{
	text-align:left; 	
} 

/*==================================================*/
/* Byline and timestamp								*/
/* includes comment count								*/
/*==================================================*/

.byline {
/*  color: #9fa6b4;
*/  /*font-style: italic;*/
  margin: 0; 
  text-rendering: optimizelegibility;
    font-weight: 500;
    font-family: 'Lato','Open Sans',sans-serif;
	color:#5c6b80;
	margin-top:1em;
}
.byline.author a, .byline .author a  {color:#000000;text-decoration:none;}
.byline.author a:hover, .byline .author a:hover   {color:#666;} 
.byline>.comment-count {
	position: relative;
	width: 30px;
	height: 18px;
	padding: 0px;
	background: #0078c1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	float:right; 
	margin-left:2em;
	font-weight:700;  
	font-style:normal;
	padding-left: .5em;
    padding-right: .5em;
    font-size: 12px;
	text-align:center;
}

.byline>.comment-count:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 7px 3px 0;
border-color: #4C65FF transparent;
display: block;
width: 0;
z-index: 1;
bottom: -7px;
left: 11px;
}
body .byline>a.comment-count{    color: #fff;
    text-decoration: none;
    }

/*==================================================*/
/* entry content									*/
/*==================================================*/

.entry-content {
  padding: 1.5em 1.5em 0;
  /*
  image alignment on a screen this size may be
  a bit difficult. It's set to start aligning
  and floating images at the next breakpoint,
  but it's up to you. Feel free to change it up.
  */ }
  .entry-content p {
    margin: 0 0 1.5em; }
  .entry-content table {
    width: 100%;
    border: 1px solid #eaedf2;
    margin-bottom: 1.5em; }
    .entry-content table caption {
      margin: 0 0 7px;
      font-size: 0.75em;
      color: #9fa6b4;
      text-transform: uppercase;
      letter-spacing: 1px; }
  .entry-content tr {
    border-bottom: 1px solid #eaedf2; }
    .entry-content tr:nth-child(even) {
      background-color: #f8f9fa; }
  .entry-content td {
    padding: 7px;
    border-right: 1px solid #eaedf2; }
    .entry-content td:last-child {
      border-right: 0; }
  .entry-content th {
    background-color: #f8f9fa;
    border-bottom: 1px solid #eaedf2;
    border-right: 1px solid #eaedf2; }
    .entry-content th:last-child {
      border-right: 0; }
  .entry-content blockquote {
    margin: 0 0 1.5em 0.75em;
    padding: 0 0 0 0.75em;
    border-left: 3px solid #2980b9;
    font-style: italic;
    color: #9fa6b4; }
  .entry-content dd {
    margin-left: 0;
    font-size: 0.9em;
    color: #787878;
    margin-bottom: 1.5em; }
  .entry-content img {
    margin: 0 0 1.5em 0;
    max-width: 100%;
    height: auto; }
  .entry-content .size-auto,
  .entry-content .size-full,
  .entry-content .size-large,
  .entry-content .size-medium,
  .entry-content .size-thumbnail {
    max-width: 100%;
    height: auto; }
  .entry-content pre {
    background: #323944;
    color: #f8f9fa;
    font-size: 0.9em;
    padding: 1.5em;
    margin: 0 0 1.5em;
    border-radius: 3px; }

/* end .entry-content */

.wp-caption {
	max-width: 100%;
	background: #eee;
	padding: 5px;
	/* images inside wp-caption */ 
}
.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%; 
}
.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
	text-align: center; 
}

/* end .wp-caption */
/* image gallery styles */
/* end .gallery */
/* gallery caption styles */

.tags {
  margin: 0; 
}



/*Posts: Sharing section*/
.this-post-sharing {
/*	margin-top: .25em;
	padding-bottom: .5em;
	border-bottom: dotted 1px #D6D6D6;
*/	margin-bottom: 1em;
}

.this-post-sharing .section-title{}
.this-post-sharing .section-title h2,
.this-post-sharing .section-title h3,
.this-post-sharing .section-title h4,
.this-post-sharing .section-title h5{
	margin-top: .5em;
	margin-bottom: .1em;
    font-weight: bold;
}

.this-post-sharing .section-sharing-system{}

/*For the Calendar page*/
body.page-calendar  .this-post-sharing {margin-top:5em;}

/*---------------------------------------------*/
/* Posts: About the Author                     */
/*---------------------------------------------*/

footer.article-footer .post-author {margin-bottom: 1em;padding-bottom: 1em;border-bottom: 1px dotted #d6d6d6;}
.post-author a {color:#000; text-decoration:none;}
.post-author a:hover {color:#666;}
.post-author .post-author-bio {padding-right: 1.5em;}
body.mobile .post-author .post-author-bio {
	padding-right: 1.5em;
    padding-bottom: .75em;
    margin-bottom: 0.75em;
    border-bottom: dotted 1px #D6D6D6;
}

.post-author .post-author-bio h3 {font-size:1.25em; font-weight:700; margin-bottom:0.5em; margin-top:0em;}
.post-author .post-author-bio img.avatar {margin-bottom:.375em; display: block;}
body.mobile .post-author .post-author-bio img.avatar {
	vertical-align: text-top;
    display: inline;
    margin-bottom: .5em;
    float: left;
    margin-right: .75em;
}

.post-author .post-author-bio .post-author-description {font-size:.75em;margin-bottom:0.5em}
body.mobile .post-author .post-author-bio .post-author-description {margin-bottom:1em}

.post-author .post-author-other-posts {}
.post-author .post-author-other-posts .author-post-listing {border-bottom:dotted 1px #D6D6D6; padding-bottom:10px; margin-bottom:9px;}
.post-author .post-author-other-posts .author-post-listing:last-child {border:none;}
.post-author .post-author-other-posts .author-post-listing h4{font-size: 1.25em;
    margin-top: 0em;
    margin-bottom: .25em;}
.post-author .post-author-other-posts .author-post-listing .post-date{font-size: .65em;
    margin-bottom: .5em;}
.post-author .post-author-other-posts .author-post-listing .post-excerpt{font-size: .75em;    margin-bottom: 0em;}


.post-author  .post-author-other-posts .author-post-listing .author-posts-thumb {
	float: left;
    margin-right: 1em;
/*    margin-bottom: .5em;
*/}

.post-author.style2 .post-author-bio img.avatar, 
.post-author.style4 .post-author-bio img.avatar {
	float:left; 
	margin-right:.5em;
	margin-bottom:.125em;
} 
.post-author.style2 .post-author-bio h3, .post-author.style4 .post-author-bio h3 {line-height:1.25em;}


body.desktop .post-author.style3 .post-author-other-posts,  
body.desktop .post-author.style4 .post-author-other-posts {
	
padding-top: 0.5em;
}

 body.desktop .post-author.style3 .post-author-other-posts .author-post-listing,
 body.desktop .post-author.style4 .post-author-other-posts .author-post-listing,
 body.tablet .post-author.style3 .post-author-other-posts .author-post-listing,
 body.tablet .post-author.style4 .post-author-other-posts .author-post-listing { 
	padding-right:0.75em; 
	padding-left:0.75em;
	border-right:dotted 1px #cccccc;
	border-bottom: none;
	
}
body.desktop .post-author.style3 .post-author-other-posts .author-post-listing:first-child,
body.desktop .post-author.style4 .post-author-other-posts .author-post-listing:first-child,
body.tablet .post-author.style3 .post-author-other-posts .author-post-listing:first-child,
body.tablet .post-author.style4 .post-author-other-posts .author-post-listing:first-child {
	padding-left:0em; }

body.desktop .post-author.style3 .post-author-other-posts .author-post-listing:last-child,
body.desktop .post-author.style4 .post-author-other-posts .author-post-listing:last-child,
body.tablet .post-author.style3 .post-author-other-posts .author-post-listing:last-child,
body.tablet .post-author.style4 .post-author-other-posts .author-post-listing:last-child {
	padding-right:0em; 
	border-right:none;	
}

.post-author.style3 .post-author-other-posts .author-post-listing .author-posts-thumb, 
.post-author.style4 .post-author-other-posts .author-post-listing .author-posts-thumb {
	float: none;
    margin-right: 0em;
	
}

 .post-author.style3 .author-posts-thumb img, 
  body.desktop .post-author.style4 .author-posts-thumb img  {
width:100%; height:auto;
}


/*Posts: Footer */

/*Research Documents: Footer: Publishers*/
.this-post-publishers {}
.this-post-publishers .section-title h3 {	
	font-size: 1.25em;
    font-weight: 700;
    line-height: 1.25em;
    margin-top: 0em;
    padding-left: 2em;
    text-align: right;}
	
body.mobile .this-post-publishers .section-title h3, 
body.tablet .this-post-publishers .section-title h3
 {text-align: left; padding-left: 0em}
.this-post-publishers .post-publishers {}
.this-post-publishers .post-publishers {}
.this-post-publishers .post-publishers a {
    font-size: .875em;
    color: #333;
    border: #cccccc solid 1px;
    background-color: #fff;
    padding-left: .625em;
    padding-right: .625em;
    padding-top: .25em;
    padding-bottom: .375em;
    margin-right: .5em;
    margin-bottom: .5em;
    line-height: 1.3em;
    white-space: nowrap;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    font-weight: 700;
    text-decoration: none;
    float: left;}
.this-post-publishers .post-publishers a:hover {background-color:#fff;border-color:#000;color:#000;}



/*Posts: Footer: Categories*/
.this-post-categories {}
.this-post-categories .section-title h3 {	
	font-size: 1.25em;
    font-weight: 700;
    line-height: 1.25em;
    margin-top: 0em;
    padding-left: 2em;
    text-align: right;}
	
body.mobile .this-post-categories .section-title h3, 
body.tablet .this-post-categories .section-title h3
 {text-align: left; padding-left: 0em}
.this-post-categories .post-categories {}
.this-post-categories .post-categories .post-category {}
.this-post-categories .post-categories a {color:#FFF;background-color:#000; text-decoration:none;border:1px solid #000;}
.this-post-categories .post-categories a.post-category {padding-left: .25em;
    padding-right: .25em;
    padding-top: .1em;
    padding-bottom: .15em;
    margin-right: .05em;
    margin-bottom: .25em;
    font-size: 14px;
    line-height: 1.3em;
    white-space: nowrap;}
.this-post-categories .post-categories a:hover.post-category {background-color:#fff;border-color:#000;color:#000;}



/*Posts: Footer: Tags*/
.this-post-tags {}
.this-post-tags .section-title h3 {
	font-size: 1.25em;
    font-weight: 700;
    line-height: 1.25em;
    margin-top: 0em;
    padding-left: 2em;
    text-align: right;
}
body.mobile .this-post-tags .section-title h3, 
body.tablet .this-post-tags .section-title h3
 {text-align: left; padding-left: 0em}

.this-post-tags .post-tags {}
.this-post-tags .post-tags .post-tag {}
.this-post-tags .post-tags a, a.teaser-tag  {color:#FFF;background-color:#555; text-decoration:none;}
.this-post-tags .post-tags a.post-tag,  a.teaser-tag {    
	padding-left: .75em;
    padding-right: .75em;
    padding-top: .125em;
    padding-bottom: .25em;
    margin-right: .05em;
    margin-bottom: .25em;
    font-size: 12px;
    line-height: 1.3em;
    white-space: nowrap;
    -webkit-border-radius: .75em;
    border-radius: .75em;
	font-weight:700;
/*border-radius: 10px;*/}
.this-post-tags .post-tags a:hover.post-tag {background-color:#000;}


/*==================================================*/
/* Blockquotes										*/
/*==================================================*/
body .entry-content blockquote {

    padding: 0em;
    border-top: 3px #d5d5d5 none;
    border-bottom: 3px #d5d5d5 none;
    border-left: 3px #d5d5d5 none;
	font-style:normal;
    color: #444;
/*	font-family: 'Lato','Open Sans',sans-serif;
*/	font-size: 1.25em;
	/*width: 15em; */
    padding-left: 3em;
    padding-right: 3em;

}
body.mobile .entry-content blockquote {
	width: 100%;
}

body .entry-content blockquote.right {
	background-image:none; 
	background:none; 
    float: right;
    text-indent: 0px;
    margin: 1em 0 1em 1em;
	padding-right: 0em;
	padding-left: 0em;
}

/*==================================================*/
/* Lists											*/
/*==================================================*/

.entry-content ul, 
.entry-content ol {
    list-style-position: outside;
}

.entry-content ul {
	list-style-type: disc;
}

.entry-content ol {
	list-style-type: decimal;
}

.entry-content ul li, 
.entry-content ol li {
	margin-bottom: 1em;
    margin-left: 1.5em;
}

.entry-content ul li ul  {list-style-type: circle;}
.entry-content ul li ul li ul {list-style-type: square;}
.entry-content ol li ol{
	list-style-type: lower-roman;
}
.entry-content ol li ol li ol{
	list-style-type: lower-alpha;
}

/*==================================================*/
/* Post Pagination 									*/
/*==================================================*/
.page-links{
	margin-bottom: 2em;
    margin-top: 2em;
}
.page-links .page-links-title {
	padding:0; 
	margin:0; 
	border:none;
	font-size: 1em; 
    margin-right: 1em;
	color:#000;
	background-color:transparent;
	font-weight:normal;
}
.page-links>span {
	padding-left: .625em;
    padding-right: .625em;
    padding-top: .125em;
    padding-bottom: .25em;
    margin-right: .05em;
    margin-bottom: .25em;
    font-size: 1.125em;
    line-height: 1.3em;
    white-space: nowrap;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    border-radius: 1em;
    /* padding: 0.25em; */
    border: 1px #ccc solid;
    /* min-width: 3em; */
    background-color: #ccc;
	text-decoration:none;
	color:#fff;font-weight:bold;
}
.page-links a {
	padding-left: .625em;
    padding-right: .625em;
    padding-top: .125em;
    padding-bottom: .25em;
    margin-right: .05em;
    margin-bottom: .25em;
    line-height: 1.3em;
    white-space: nowrap;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    border-radius: 1em;
    /* padding: 0.25em; */
    border: 1px #dddddd solid;
    /* min-width: 3em; */
    background-color: transparent;
	
}
.page-links>span {display: inline-block;}
.page-links a{text-decoration:none;font-size: 1.125em;display: inline-block;}
.page-links a:hover {color:#fff;background-color:#000; border:#000 1px solid;}

/*==================================================*/
/* COMMENT STYLES 									*/
/*==================================================*/
/* h3 comment title */
#comments-title {
  padding-top:0.75em;
  padding-left:0.0em;
  padding-right:0.0em;
  padding-bottom:0.5em;
  margin: 0;
  border-top: 1px solid #f8f9fa;
  font-weight:bold;
  /* number of comments span */ }
  
section.commentlist h3  {padding-left:0em;padding-right:1.25em; margin-top:0em; font-weight:bold;}
  


.commentlist {
  margin: 0;
  list-style-type: none; }

.comment {
  position: relative;
  clear: both;
  overflow: hidden;
  padding: 1.5em;
  border-bottom: 1px solid #f8f9fa;
  margin-top: 1em;
  /* vcard */
  /* end .commentlist .vcard */
  /* end children */
  /* general comment classes */ }
  .comment article {border:none;}
  
  .comment .comment-author {
    padding: 7px;
    border: 0; }
  .comment .vcard {
    margin-left: 50px; }
    .comment .vcard cite.fn {
      font-weight: 700;
      font-style: normal; }
    .comment .vcard time {
      display: block;
      font-size: 0.9em;
      font-style: italic; }
      .comment .vcard time a {
        color: #9fa6b4;
        text-decoration: none; }
        .comment .vcard time a:hover {
          text-decoration: underline; }
    .comment .vcard .avatar {
      position: absolute;
      left: 16px;
      border-radius: 50%; }
  .comment:last-child {
    margin-bottom: 0; }
  .comment .children {
    margin: 0;
    /* variations */
    /* change number for different depth */ }
  .comment[class*=depth-] {
    margin-top: 1.1em; }
  .comment.depth-1 {
    margin-left: 0;
    margin-top: 0; }
  .comment:not(.depth-1) {
    margin-top: 0;
    margin-left: 7px;
    padding: 7px; }
  .comment.odd {
    background-color: white; }
  .comment.even {
    background: #f8f9fa;
	 }

.comment .comment-author.vcard cite {text-rendering: optimizelegibility;
    font-weight: 700;
    font-family: 'Lato','Open Sans',sans-serif; 
	font-size:1.5em;
}
.comment .comment-author.vcard cite a.url {color:#000; text-decoration:none;}
.comment .comment-author.vcard cite a:hover.url {color:#666;}
.comment .comment-author.vcard time {margin: 0 0 1.5em;font-size: .65em;
    margin-bottom: .5em; font-style:normal;}


/* comment meta */
/* comment content */
.comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.comment_content table{
	width: 100%;
    border: 1px solid #eaedf2;
    margin-bottom: 1.5em;
	overflow:auto;
}/* Table*/
.comment_content tr{
}/* Table Row*/
.comment_content td{
	padding: 7px;
    border-right: 1px solid #dfdfdf;
}/* Table Division*/
.comment_content thead{}
.comment_content th{
	background-color: #f8f9fa;
    border-bottom: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}/* Table Column Header*/
.comment_content tbody {}
.comment_content tr.odd, 
.comment_content tbody tr:nth-child(odd){
	background-color: #fff;

}/* Table Row - Odd*/
.comment_content tr.even, 
.comment_content tbody tr:nth-child(even){
	background-color: #efefef;
}/* Table Row - Even*/

.comment_content  blockquote {
	margin-top:1.5em; 
	margin-bottom:1.5em;
}
cite {
	display: block;
    text-align: left;
/*	padding-top:.75em; 
	padding-left:.75em; 
*/	font-size:1.125em;
}

.comment_content dl{
}/* Definition List - Container */
.comment_content dt{font-size:1em; font-weight:bold;
}/* Definition List - Definition Term */
.comment_content dd{font-size:.875em; margin-left:0.875em;
}/* Definition List - Definition Description */

.comment_content ol{list-style-type: decimal;
    margin-left: 1.0em;
    margin-top: 0em;
    margin-bottom: 0.25em;
}/* Ordered List*/

.comment_content ol>li>ol{list-style-type:upper-alpha;
}
.comment_content ol>li>ol>li>ol{list-style-type:lower-alpha;
}
.comment_content ol>li>ol>li>ol>li>ol{list-style-type:upper-roman;
}
.comment_content ol>li>ol>li>ol>li>ol>li>ol{list-style-type:lower-roman;
}
.comment_content ol>li>ol>li>ol>li>ol>li>ol{list-style-type:decimal-leading-zero;
}
.comment_content ol li{
}/* Ordered List Item*/

.comment_content ul{
	list-style-type: square; 
	margin-left: 1.0em;
    margin-top: 0em;
    margin-bottom: 0.25em;
}/* Unordered List*/
.comment_content ul>li>ul{list-style-type: disc;
}
.comment_content ul>li>ul>li>ul{list-style-type: circle;
}

.comment_content ul li{
}/* Unordered List Item*/


.comment_content address{
}/* Address Tag*/
.comment_content a{
}/* Anchor Tag*/




.comment_content abbr{
}/* Abbreviation Tag*/
.comment_content acronym{
}/* Acronym Tag - not supported in HTML 5 use Abbreviation instead*/
.comment_content big{font-size:125%;
}/* Big Tag*/
.comment_content cite{
}/* Cite Tag*/
.comment_content code{
}/* Code Tag*/
.comment_content del, .comment_content strike{
}/* Delete or Strike Out Tag*/
.comment_content em{
}/* Italicize or Emphasis Tag*/
.comment_content ins{
}/* Inserted Tag*/
.comment_content kbd{
}/* Keyboard Tag*/
.comment_content pre{
}/* Preformatted Tag*/
.comment_content q, q{
}/* Quote Tag*/
.comment_content q:before,  q:before  {
    content: open-quote;
    font-size: 5em;
    padding-right: 16px;
    padding-bottom: 16px;
    top: 32px;
    position: relative;
    line-height: 16px;
}
.comment_content  q:after,  q:after {
    content: close-quote;
    font-size: 5em;
    position: relative;
    bottom: -30px;
    padding-left: 16px;
    padding-bottom: 16px;
    display: inline;
    line-height: 16px;
	float:right;
}
/*blockquote p q::first-line, body .entry-content blockquote p q::first-line{font-size:3.25em;}
*/
.comment_content strong{
}/* Strong Tag*/
.comment_content sup{
}/* Superscript Tag*/
.comment_content tt{
}/* Teletype Tag*/
.comment_content var{
} /* Variable Tag*/

/* end .commentlist .comment_content */
/* comment reply link */
.comment-reply-link {
  font-size: 0.9em;
  float: right; }

/* end .commentlist .comment-reply-link */
/* edit comment link */
.comment-edit-link {
  font-style: italic;
  margin: 0 7px;
  text-decoration: none;
  font-size: 0.9em; }

/*==================================================*/
/* COMMENT FORM STYLES 								*/
/*==================================================*/
.comment-respond {
/*  padding-top: 1.5em;
*/  padding-bottom: 1.5em;
  padding-left: 0em;
  padding-right: 0em;
/*  border-top: 1px solid #f8f9fa;
*/}

.comment-notes {font-size:12px;}

#reply-title {
  margin: 0; font-weight:bold;}

.logged-in-as {
  color: #9fa6b4;
  font-style: italic;
  /*margin: 0;*/ }
  .logged-in-as a {
    color: #5c6b80; }

.comment-form-comment {
  margin: 1.5em 0 0.75em; }

.form-allowed-tags {
  padding: 1.5em;
  background-color: #f8f9fa;
  font-size: 0.9em; }
  
  .spacer{clear:both;}
#respond .comment-fields-area {}  
.spacer{clear:both;}

#respond input{max-width:none;}

#respond .submission-area{margin-top:1em;}
/* comment submit button */
#submit {
  float: right;
    font-size: 1em;
    position: absolute;
    bottom: 0px;
    right: 0px;}

/* comment form title */
#comment-form-title {
  margin: 0 0 1.1em; }

/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

/* no comments */
.nocomments {
  margin: 0 20px 1.1em; }

.trackbacklist {  
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 0em;
	padding-right: 0em;
}
.trackbacklist h3 {font-weight:bold; margin-top:0em;}
.trackbacklist #trackbacks-header p {font-size:12px;}
.trackbacklist .pingback {padding-top:0.5em; padding-bottom:0.5em; border-bottom:1px #CCC dotted}
.trackbacklist .pingback:first-child {padding-top:0em;}
.trackbacklist .pingback:last-child {border-bottom:1px #CCC none}
.trackbacklist .pingback article.cf  {padding:0em;border:none;}
.trackbacklist .pingback article.cf  img {display:none;}
.trackbacklist h4 {margin-bottom: .01em; margin-top:0; font-size:1.25em; }
.trackbacklist a {color:#000;}
.trackbacklist a:hover {color:#666;}
.trackbacklist .pingback article.cf  cite {}
.trackbacklist .pingback article.cf  time {font-size: .65em;
    margin-bottom: .5em;}
.trackbacklist .pingback article.cf  time a{}
.trackbacklist .pingback article.cf  time a:hover {}
.trackbacklist .pingback article.cf section {}
.trackbacklist .pingback article.cf a.comment-reply-link {}


.comment-form .recaptcha-area, .comment-form .submit-button-area {width:100%;}
body.mobile .comment-form .recaptcha-area {margin-bottom:1em;}
body.mobile .comment-form .recaptcha-area, body.mobile .comment-form .submit-button-area {width:100%;}
.comment-form .form-items {min-height:148px;}

body.desktop.logged-in #respond .submission-area {
    margin-top: 10em;
}
body.mobile.logged-in #respond .submission-area, body.tablet.logged-in #respond .submission-area {
    margin-top: 0em;
}

body.mobile .comment-form .form-items {min-height:0px;}
body.mobile .submit-button-area  {height:1em;}
body.mobile .submit-button-area .form-submit {height: 2em;}


.comment-form-cookies-consent{}
.comment-form-cookies-consent input#wp-comment-cookies-consent{padding-right:.5em;}
.comment-form-cookies-consent label{padding-left:.5em;}

/*==================================================*/
/* Bottom of post navigation (timeline)				*/
/*==================================================*/
#navigation-timeline {
/*	padding:1.5em;
*/

	border-top:1px solid #f8f9fa; 
	clear:both;
    font-family: 'Lato','Open Sans',sans-serif; 
	font-weight:700;
	margin-top:1em;}
	
#navigation-timeline .next-post {padding-right: 0em;padding-left:.375em;}
#navigation-timeline .previous-post {/*padding-right: .375em;padding-left:0em;*/}	



#navigation-timeline a{color:#000; text-decoration:none;}
#navigation-timeline a:hover{color:#666;}
#navigation-timeline .nav_prev_post {}
#navigation-timeline .nav_next_post {}

#navigation-timeline h5.timeline-direction {
	font-size: 0.846em;
    line-height: 2.09em;
    text-transform:uppercase;
    letter-spacing: 2px;
	margin-top:0em;
	margin-bottom:.25em;
	font-weight:700; width:100%;
	
	}
#navigation-timeline h5.nav_prev_post {text-align:left;}
#navigation-timeline h5.nav_next_post {text-align:right;}
#navigation-timeline .timeline-image {width:100%; /*height:247px;*/ overflow:hidden;}
#navigation-timeline .timeline-image a img{height:auto; width:100%;}
#navigation-timeline .timeline-headline {margin-top:.5em;width:100%; font-weight:bold;}
#navigation-timeline h2.timeline-headline  {font-size: 1.75em;}
#navigation-timeline h4.timeline-headline  {font-size: 1.375em;}

.timeline-item a.excerpt-read-more {
	border: 1px solid #ccc;
    border-radius: 15px;
    font-size: 0.666em;
    text-decoration: none;
    font-variant: normal;
    text-transform: uppercase;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 3px;
    padding-bottom: 4px;
	font-weight:bold;
}
#navigation-timeline .timeline-item {font-weight:normal;}
#navigation-timeline .timeline-item a.excerpt-read-more:hover {background-color:#efefef;color:#000;}
